Another Engine Error Post

Before the sale came, Gmod was working like shinies.
BUT THEN : Engine error : Couldn’t Load Library ‘lua_shared’ (Looking for Interfere LUASHARED003)
Fixplshere. :zoid: